[Overview][Constants][Types][Classes][Procedures and functions][Variables][Index] | Reference for unit 'Forms' (#lcl)

# TApplication.ModalStarted

Called when a modal form display is started.

## Declaration

Source position: forms.pp line 1629

`public procedure TApplication.ModalStarted;`

## Description

Invokes all OnModalBegin handlers when entering Modal state.

## See also

TApplication.ModalFinished |  | Called when a modal form is closed.